Solicitud e instalación de software de adquisición para PC Imaging

01/02/2024 09:02 PM - John Rojas

Status: Resolved Start date: 01/15/2024

Priority: Normal Due date: 02/06/2024

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 09:08 PM - John Rojas

- Due date set to 01/17/2024

- Start date changed from 01/02/2024 to 01/10/2024

#2 - 01/11/2024 01:28 PM - John Rojas

- Due date changed from 01/17/2024 to 01/25/2024

- Start date changed from 01/10/2024 to 01/15/2024

Espera de PC de adquisición en IDI.

#3 - 01/15/2024 02:11 PM - John Rojas

- Subject changed from Adquisición e instalación de software de adquisición para PC Imaging to Solicitud e instalación de software de adquisición

para PC Imaging

#4 - 01/15/2024 02:12 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 10

En espera de solicitud de PC de adquisición en almacén.

#5 - 01/18/2024 01:45 AM - John Rojas

- % Done changed from 10 to 30

PC en soporte y espera de instalación de Windows para recibir en IDI e instalar software de adquisición.

#6 - 01/18/2024 05:46 PM - John Rojas

- % Done changed from 30 to 50

Se recibió la PC de adquisición en IDI y se va proceder a realizar la instalación del software de aquisición.

#7 - 02/02/2024 10:31 PM - John Rojas

- Due date changed from 01/25/2024 to 02/08/2024

#8 - 02/06/2024 03:38 PM - Anonymous
- % Done changed from 50 to 80

#9 - 02/06/2024 03:41 PM - Anonymous

Se realizó la compilación del programa de adquisición y se están realizando pruebas de simulación y con hardware de JARS.

Es posible que se necesite aumentar la RAM de la PC de 4GB a 8GB para mejorar el rendimiento y velocidad del sistema.

#10 - 02/06/2024 09:05 PM - Anonymous

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

Se finzalizó pruebas de software de adquisición con NIDAQmx y JARS de 8 canales.

#11 - 02/06/2024 09:05 PM - Anonymous

- Due date changed from 02/08/2024 to 02/06/2024
